I've installed Ruby 1.6.4 on a FreeBSD 4.0 machine, and get the
following error when starting irb. Version 1.6.3 works okay. Anyone know
a fix??

Bob


/usr/local/lib/ruby/1.6/kconv.rb:1:in `require': Undefined symbol
"_Init_nkf" -
/usr/local/lib/ruby/1.6/i386-freebsdelf4.0/nkf.so (LoadError)
        from /usr/local/lib/ruby/1.6/kconv.rb:1
        from /usr/local/lib/ruby/1.6/irb/locale.rb:13:in `require'
        from /usr/local/lib/ruby/1.6/irb/locale.rb:13
        from /usr/local/lib/ruby/1.6/irb.rb:21:in `require'
        from /usr/local/lib/ruby/1.6/irb.rb:21
        from /usr/local/bin/irb:10:in `require'
        from /usr/local/bin/irb:10